Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:34:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ghaus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghaus Bot:  Hi Ghaus ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648815293 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567539538            02:23 PM, 07th Apr                   Sohaib                   Hello Ghaus Good Afte
 rnoon .My Name Is Sohaib .I'll be more than happy to help you.           02:24 PM, 07th Apr                     ghaus                    thank you Mr. Sobaib, my order number is 9648815293           02:24 PM, 07th Apr                     ghaus                    i placed it last night           02:24 PM, 07th Apr                     ghaus                    but didn't any confirmation           02:25 PM, 07th Apr                     ghaus                    please also expedite / speed up the delivery           02:25 PM, 07th Apr                     ghaus                    if we can get it by tomorrow, that would be great, thnx           02:25 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:27 PM, 07th Apr                     ghaus                    Sure, will wait for your reply, thankQ           02:28 PM, 07th Apr           
         Sohaib                   We have checked and it appears that the following order number: (9648815293) was placed on (07/04/2021). Please note the delivery time frame is 2-3 business days.           02:31 PM, 07th Apr                     ghaus                    ok           02:32 PM, 07th Apr                     ghaus                    Please see that the delivery time does not exceed the time frame, we will wait, thank you again, byehe           02:33 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           02:33 PM, 07th Apr                     ghaus                    no thank you, if its possible, please speed up the process, at your end,           02:34 PM, 07th Apr                     ghaus                    please take care, good bye           02:34 PM, 07th Apr                   Sohaib                   we will do our the best           02:34 PM, 07th Apr                   Sohaib                   It was a pleasu
 re to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 07th Apr                     ghaus                    you too, bye           02:34 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367286